[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=百度云管家 Portable
AppId=BaiduYunGuanjiaPortable
Publisher=www.baidu.com and JooSeng
Homepage=http://forum.portableappc.com
Category=Utilities 
Description=百度云管家是百度公司推出的一款云服务产品。支持便捷地查看、上传、下载百度云端各类数据。
Language=SimpChinese

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=5.4.8.0
DisplayVersion=5.4.8.0

[Control]
Icons=1
Start=BaiduYunGuanjiaPortable.exe
